Subject: bug#13361: 24.2.91; [regression] window point incompatible change

From: Glenn Morris <[email-masked]>
Date: Sat, 05 Jan 2013 14:13:07 -0500

Leo Liu wrote:

> On 2013-01-05 16:36 +0800, Glenn Morris wrote:
>> Are you asking why window-point exists and is not always equal to point?
>
> Yeah. For example some packages use with-current-buffer and move point
> using goto-char and don't realise it can not be moved if the window is
> visible but not current.

As the example I gave showed, point does move. In any case, I don't see
any bug here.